Subject: Re: soc.apathy CFV
From: [email-masked] (Lawrence Allen)
Date: Mon, 16 May 1994 00:38:47 GMT
Newsgroups: alt.fan.joel-furr,alt.stupidity,alt.bonehead.joel-furr,talk.bizarre,alt.religion.kibology,alt.bad.clams,alt.devilbunnies,alt.fondle.vomit,alt.agriculture.fruit,alt.mud.chupchups,alt.mud.t-rev.stomp.stomp.stomp,alt.bonehead.tim-pierce,alt.bonehead.david-delaney,alt.business.multi-level.scam.scam.scam,alt.cyberpunk

Joel Furr ([email-masked]) wrote:
: The voting period for soc.apathy runs out at midnight Monday (Greenwich
: time) which converts to something like 7 pm Eastern time.

: If you wish to vote, send mail to email to [email-masked] and say
: either "I vote YES on soc.apathy" or "I vote NO on soc.apathy" or "I
: ABSTAIN on soc.apathy."

So, who cares?
I'd probably vote, but, what difference would it make?

Uh oh. Ah, too late. Oh well.
Who cares? 

I don't care if the druggists guys have their own group, anyway.